.sitemap-section {
    position: relative;
    line-height: 25px;
}
.sitemap-section+.sitemap-section {
    margin-top: 50px;
}

.sitemap-title {
    position: relative;
    line-height: 50px;
    width: 100%;
    padding: 0 0 0 25px;
    background: linear-gradient(to right,rgba(var(--custom-rgb-color-primary),0.2),rgba(var(--custom-rgb-color-primary),0));
    color: rgba(var(--custom-rgb-color-primary),1);
    border-left: 10px solid rgba(var(--custom-rgb-color-primary),1);
}
.sitemap-title+.sitemap-row {
    margin-top: 30px;
}
.sitemap-row,
.sitemap-row>.sitemap-col {
    position: relative;
}
.sitemap-row {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 30px;
}
.sitemap-row>.sitemap-col {
    padding: 0 20px;
    /* background-color: rgba(255,255,0,0.5); */
}
.sitemap-row>.sitemap-col.this-col-topic {
    width: calc(100% - 40px);
    margin: 15px 20px 10px 20px !important;
    padding: 0 0 10px 0 !important;
    font-size: 16px;
    font-weight: 600!important;
    letter-spacing: 0!important;  
    border-bottom: 1px solid rgba(var(--custom-rgb-color-black),0.1);
    color: rgba(var(--custom-rgb-color-secondary),1);
}
.sitemap-row>.sitemap-col.this-col-menu {
    width: calc(100% / 2);    
}

.sitemap-group {
    position: relative;
}
.sitemap-group+.sitemap-group {
    margin-top: 15px;
}
.sitemap-group>.this-menu {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 600!important;
    letter-spacing: 0!important;    
}
.sitemap-group ul.submenu,
.sitemap-group ul.submenu>li {
    position: relative;
    list-style: none !important;
    margin: 0;
    padding: 0;
}
.sitemap-group ul.submenu {
    margin-left: 5px;
    width: calc(100% - 5px);
}
.sitemap-group ul.submenu>li {
    padding-left: 15px;
}
.sitemap-group ul.submenu>li:after,
.sitemap-group ul.submenu>li:before {
    content: "";
    left: 0;
    position: absolute;
}
.sitemap-group ul.submenu>li:before {
    border-top: 1px dashed rgba(0,0,0,.2);
    top: 13px;
    width: 10px;
}
.sitemap-group ul.submenu>li:after {
    border-left: 1px dashed rgba(0,0,0,.2);
    height: 100%;
    top: 0;
}
.sitemap-group ul.submenu>li:last-child:after {
    height: 13px;
}
.sitemap-group ul.submenu>li>.this-menu {
    font-weight: 500;
    color: rgba(var(--custom-rgb-color-black),0.6);
}

/* xxl */
@media (min-width: 1400px) {}

/* xxl - 1 */
@media (min-width:1500px) and (max-width: 1599.98px) {}

/* xxl - 2 */
@media (min-width: 1400px) and (max-width: 1499.98px) {}

/* xl */
@media (min-width: 1200px) and (max-width: 1399.98px) {}

/* lg */
@media (min-width: 992px) and (max-width: 1199.98px) {}

/* md */
@media (min-width: 768px) and (max-width: 991.98px) {


.sitemap-title {
    padding-left: 20px;
}
.sitemap-row {
    padding-left: 30px;
}
.sitemap-row>.sitemap-col {
    width: 100% !important;
}
.sitemap-row>.sitemap-col+.sitemap-col {
    margin-top: 15px;
}
.sitemap-row>.sitemap-col.this-col-topic+.sitemap-col {
    margin-top: 0;
}

}

/* sm - xs */
@media (max-width: 767.98px) {

.sitemap-title {
    padding-left: 20px;
}
.sitemap-row {
    padding-left: 30px;
}
.sitemap-row>.sitemap-col {
    width: 100% !important;
}
.sitemap-row>.sitemap-col+.sitemap-col {
    margin-top: 15px;
}
.sitemap-row>.sitemap-col.this-col-topic+.sitemap-col {
    margin-top: 0;
}

}

/* sm */
@media (min-width: 576px) and (max-width: 767.98px) {}

/* xs */
@media (max-width: 575.98px) {

.sitemap-title {
    padding-left: 20px;
}
.sitemap-row {
    padding: 0;
}
.sitemap-row>.sitemap-col {
    width: 100% !important;
}
.sitemap-row>.sitemap-col+.sitemap-col {
    margin-top: 15px;
}
.sitemap-row>.sitemap-col.this-col-topic+.sitemap-col {
    margin-top: 0;
}

}

/* xs custom */
@media (max-width: 399.98px) {}
